#block-webform-client-block-1.block h2 {
margin-top: 0;
}

#search-block-form input.form-submit, #search-form input.form-submit {
text-indent: 0;
}

#page {
border: 2px solid #333333;
}

.top {
border: 4px solid #008abd;
}
/*
h1.site-name, h2.site-slogan {
clear: none;
}

.info-block-region {
margin-top: 0;
}

#main-menu {
background-color: #008abd;
width: 100%;
}

.grid_1 {
margin: 40px 20px 20px 20px;
}

#primary {
margin: 0 20px 0 0;
}
